Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4093

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-4093
Last Modified 20 Aug 2009 01:20:47
Published 15 Sep 2008 01:12:51
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4093

Summary

SQL injection vulnerability in memberstats.php in YourOwnBux 3.1 and 3.2 beta, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the user parameter.

Vulnerable Systems

Application

  • Yourownbux 3.1

  • Yourownbux 3.2


References

XF - yourownbux-memberstats-sql-injection(44758)

BID - 30868

MILW0RM - 6321

SREASON - 4256


Last Updated: 27 May 2016 10:48:23